
联通wifi7 - Bug #3466

【纳管】ubus命令获取Device.WiFi.信息数据太多与规范定义不一样。

05/12/2025 16:23 - 伟 何

Status: Feedback Start date: 05/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令：

ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames": ["Device.WiFi."]}'

通过标准：

1、获取信息与规范定义一致。

实际结果：

1、获取信息数据超出规范定义。

History

#1 - 05/27/2025 16:53 - chuanjia liu

- Status changed from New to Feedback

检查参数即可，APP依赖这种格式
